  IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'RutaImportPadrones')
      BEGIN
       	  INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Memo, NOTA)
	      VALUES (1, 'RutaImportPadrones', 'Ruta especifica de archivos de padrones','MEMO','','Ruta especifica en donde se guardan/leen los archivos de padrones')
      END
GO